WordPress.org

Ready to get started?Download WordPress

Forums

"missing/invalid WXR" platformpro (11 posts)

  1. nathanrouse
    Member
    Posted 3 years ago #

    i am, admittedly, an utter know-nothing when it comes to code and the like, hence my appreciation of the wp stuff.

    that said, i got this message tonight when trying to import the platformpro default settings:
    "Sorry, there has been an error.
    This does not appear to be a WXR file, missing/invalid WXR version number."

    now, attempting to research before i posted, i found this:
    http://wordpress.org/support/topic/xml-to-wxr-issue?replies=3

    BUT, this, unfortunately, makes zero sense to me. can someone walk me through this, in layman's terms? i just don't get it.

    sorry to be such a novice, just trying to learn.

  2. HostingUmbrella
    Member
    Posted 3 years ago #

    Hi There,

    It appears to be a depreciation issue with WordPress. What version of WordPress do you have installed? Depending on what version of WordPress the 'platformpro' theme was developed during, it could cause import default setting of a theme to fail.

    A likely fix would be for you to have the same version of WordPress as platformpro theme and then update WordPress version or check and see if the theme has an update for the latest version of WordPress.

    Hope this helps,

    Cheers!

  3. nathanrouse
    Member
    Posted 3 years ago #

    my wordpress version is 3.1.1 ... trying to figure out what my p'pro version is.

    any clue how to learn platformpro version or how to get their versions to match up to allow the import?

    thanks for you help and sorry i'm such a newbie. :)

  4. nathanrouse
    Member
    Posted 3 years ago #

    please help? still unresolved on this.

  5. kgstew
    Member
    Posted 3 years ago #

    Hey Nathan, for PageLines specific support head to the forum at pagelines.com/forum they will help you out.

  6. OCDev
    Member
    Posted 2 years ago #

    I just received this error today. I have been sucessfully importing files for years now all of a sudden this... What has changed?

  7. leivajd
    Member
    Posted 2 years ago #

    I did this and worked:

    f you paste the following line into your export file after the Language defining line in the <channel> section near the topyou should be good to go:
    <wp:wxr_version>1.1</wp:wxr_version>

    Via: http://wordpress.org/support/topic/xml-to-wxr-issue

  8. loralang
    Member
    Posted 2 years ago #

    I was having the same problem and nothing in these forums worked for me. I asked for help from my host and they turned off safe_mode for my site and it worked!

  9. Roger Huston
    Member
    Posted 2 years ago #

    Hello,

    I exported my posts from the live site and am now trying to import them. I get this error and I:

    1. Have <wp:wxr_version>1.1</wp:wxr_version> in the file.
    2. Have my php safe_mode turned off.

    I still get the error.

    - Roger

  10. Roger Huston
    Member
    Posted 2 years ago #

    Hello,

    I figured this out. It is an encoding issue. I have a Windows Machine, but the xml files are being used on a Unix Server. Both through XAMPP and my hosting company.

    To fix, I took my exported.xml file and converted it to a UNIX file and it worked.

    Notepad++ (free)
    UltraEdit (not free)

    These two editors allow you to change it.

    - Roger

  11. ateam ski hire
    Member
    Posted 2 years ago #

    I desperately need help on this issue as well I have been searching all day. How do I fix it I have changed servers and the new server is not much help, saying it's not their issue it Word Press.
    Can someone please help me!

Topic Closed

This topic has been closed to new replies.

About this Topic